<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Заказ рекламмы';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo "Реклама на сайте: <font color='red'>Верхний блок 7 дней 25 рублей</font><br/>\n";
echo "Реклама на сайте: <font color='green'>Нижний блок 7 дней 20 рублей</font><br/>\n";
echo "По всем вопросам обращаться на ник:\n";
echo "<font color='red'>Fallen</font><br/>\n";
include_once '../sys/inc/tfoot.php';
?>